<h2>New Issue</h2>

<%= error_messages_for :issue %>

<% form_for(:issue, :url => issues_path) do |f| %>
  <%= render :partial => 'form' %>
  <div><%= submit_tag "Create Issue", :disable_with => "Creating Issue&hellip;" %></div>
  <%= focus("issue_title") %>
<% end %>

<br/>

<div><%= link_to 'Back to List of Issues', issues_path %></div>

<%- content_for :title do -%>
New Issue
<%- end -%>
